/*Default theme Start*/

html .theme_default,
body .theme_default {
  background-color: #e6e6e6;
}

.theme_default .main-menu,
.theme_default .main-menu perfect-scrollbar {
  background: #353535 !important;
}
.theme_default .main-menu .main-menu-content {
  background: #353535;
}

.theme_default .main-menu .menu-dark .navigation {
  background: #f5f5f5;
}

.theme_default .main-menu .menu-dark {
  color: #dcdcdc;
  background: #353535;
}

.theme_default footer.navbar-border {
  border-top: 1px solid #ccc;
}

.theme_default .blue-grey.lighten-2 {
  color: #90a4ae !important;
}

.theme_default .bg-blue {
  background-color: #038bc9 !important;
}

.theme_default .main-menu.menu-dark .navigation > li.active > a,
.theme_default .main-menu.menu-dark .navigation > li.hover > a,
.theme_default .main-menu.menu-dark .navigation > li:hover > a {
  color: #fff;
  background-color: #038bc9 !important;
  font-weight: 500;
}

.theme_default .main-menu.menu-dark .navigation li a {
  color: #dcdcdc;
}

.theme_default .main-menu.menu-dark .navigation > li.open > a {
  color: #fff;
  background: #38445a;
}

.theme_default .main-menu.menu-dark .navigation > li .active {
  background: #272d38;
}

.theme_default .main-menu.menu-dark .navigation > li ul .active > a {
  color: #ffffff;
  font-weight: 500;
  background: #91c3d0;
}

.theme_default .main-menu.menu-bordered.menu-dark .navigation > li {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.theme_default .main-menu.menu-dark .navigation > li ul li a:hover {
  background: #91c3d0 !important;
}

.theme_default .has-sub .active a.nav-link.collapsed,
.theme_default .has-sub .active a.nav-link.collapsed:hover {
  background: #5aafc6 !important;
}
.theme_default .nrmllogo {
  background-image: url('/src/assets/images/iprologo_in.png');
  animation: none;
  background-size: 100% 100%;
}

.theme_default .collapsedlogo {
  background-image: url('../images/iprologo_sm.png');
  animation: none !important;
  background-size: 100% 100%;
}

.theme_default .main-menu:hover .collapsedlogo {
  background-image: url('/src/assets/images/iprologo_in.png');
  animation: none !important;
  background-size: 100% 100%;
}

.theme_default .e-grid .e-groupdroparea {
  background: #1d89cf !important;
}

.theme_default .main-menu.menu-dark .navigation > li ul .hover > a,
.theme_default .main-menu.menu-dark .navigation > li ul:hover > a {
  color: #e6e6e6;
  background-color: #38445a;
}

.theme_default .main-menu.menu-dark .navigation > li.open .hover > a {
  background: #5aafc6;
}

.theme_default .e-grid.e-gridhover tr[role='row']:not(.e-editedrow):hover .e-rowcell:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell),
.theme_default .e-grid.e-gridhover tr[role='row']:hover .e-detailrowcollapse:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell),
.theme_default .e-grid.e-gridhover tr[role='row']:hover .e-rowdragdrop:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell),
.theme_default .e-grid.e-rtl .e-gridhover tr[role='row']:hover .e-rowdragdrop:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell),
.theme_default .e-grid.e-gridhover tr[role='row']:hover .e-detailrowexpand:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell) {
  background: #a8dcfe !important;
}

.theme_default .e-grid td.e-active {
  background: #3998d5 !important;
  color: #fff !important;
}
.theme_default .e-grid .e-groupheadercell {
  background-color: #3f51b5 !important;
  border-color: #e0e0e0 !important;
  color: #fff !important;
}
.theme_default .e-grid .e-groupdroparea .e-icons {
  color: #fff !important;
}
.theme_default .e-grid .e-groupheadercell:hover {
  background-color: #3f51b5 !important;
  border-color: #000 !important;
}

.theme_default .color_navbtn {
  color: #fff;
}

.theme_default .card-footer,
.theme_default .card-header {
  background-color: #fff;
}

.theme_default .e-grid .e-rowcell,
.theme_default .e-grid .e-groupcaption,
.theme_default .e-grid .e-indentcell,
.theme_default .e-grid .e-recordplusexpand,
.theme_default .e-grid .e-recordpluscollapse,
.theme_default .e-grid .e-detailrowcollapse,
.theme_default .e-grid .e-detailrowexpand,
.theme_default .e-grid .e-detailindentcell,
.theme_default .e-grid .e-headercell,
.theme_default .e-grid .e-detailheadercell,
.theme_default .e-grid .e-detailcell,
.theme_default .e-grid .e-headercontent,
.theme_default .e-grid {
  border-color: #e0e0e0;
}

.theme_default .e-grid .e-gridheader {
  border-bottom: #3b99d5 solid 2px;
  border-top-color: #e0e0e0;
}

.theme_default .modal-header {
  background: #038bc9 !important;
}

.theme_default .card-title {
  color: #0378d5 !important;
}

.theme_default .rprts_ttle .card-title {
  color: #fff !important;
}

.theme_default .widget-head {
  border-bottom: 1px #0378d5 solid !important;
}
.theme_default .card-header .widget-head {
  border-bottom: 0px #0378d5 solid !important;
}

.theme_default .widget-head,
.theme_default .card-header .widget-head {
  background: url(/src/assets/images/list.png) left no-repeat !important;
}

.theme_default .cstmsideic .participant {
  background: url('/src/assets/images/user_managehr.png') no-repeat left center !important;
  background-size: 18px 18px !important;
}

.theme_default .navigation > li:hover > a .cstmsideic .participant {
  background: url('/src/assets/images/user_managehr.png') no-repeat left center !important;
  background-size: 18px 18px !important;
}

.theme_default .cstmsideic .sharepointic {
  background: url('/src/assets/images/sharepointhr.png') no-repeat left center !important;
  background-size: 18px 18px !important;
}

.theme_default .navigation > li:hover > a .cstmsideic .sharepointic {
  background: url('/src/assets/images/sharepointhr.png') no-repeat left center !important;
  background-size: 18px 18px !important;
}

/*------------------------------------------------------------------Default theme End--------------------------------------------------------------------------------*/
/*light theme Start*/
html .theme_light,
body .theme_default {
  background-color: #f5f5f5;
}

.theme_light .main-menu,
.theme_light .main-menu perfect-scrollbar {
  background: #f5f5f5 !important;
}

.theme_light .main-menu .main-menu-content {
  background: #f5f5f5;
}

.theme_light .main-menu .menu-dark {
  color: #dcdcdc;
  background: #f5f5f5;
}

.theme_light .main-menu .menu-dark .navigation {
  background: #f5f5f5;
}

.theme_light footer.navbar-border {
  border-top: 1px solid #ececec;
}

.theme_light .blue-grey.lighten-2 {
  color: #333 !important;
}

.theme_light .bg-blue {
  background-color: #efefef !important;
}

.theme_light .main-menu.menu-dark .navigation > li.active > a,
.theme_light .main-menu.menu-dark .navigation > li.hover > a,
.theme_light .main-menu.menu-dark .navigation > li:hover > a {
  color: #fff;
  font-weight: 500;
  background-color: #999 !important;
}

.theme_light .main-menu.menu-dark .navigation li a {
  color: #000000;
  font-weight: 400;
}

.theme_light .main-menu.menu-dark .navigation > li.open > a {
  background: #999 !important;
}

.theme_light .main-menu.menu-dark .navigation > li .active {
  background: #dedede;
  color: #000;
}

.theme_light .main-menu.menu-dark .navigation > li ul .active > a {
  color: #000;
  background: #ccc !important;
}

.theme_light .main-menu.menu-bordered.menu-dark .navigation > li {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.theme_light .main-menu.menu-dark .navigation > li ul li a:hover {
  background: #ccc !important;
  color: #000;
}

.theme_light .has-sub .active a.nav-link.collapsed,
.theme_light .has-sub .active a.nav-link.collapsed:hover {
  background: #ccc !important;
}

.theme_light .nrmllogo {
  background-image: url('../images/iprologo_in_light.png');
  animation: none !important;
  background-size: 100% 100%;
}

.theme_light .collapsedlogo {
  background-image: url('../images/iprologo_sm_light.png');
  animation: none !important;
  background-size: 100% 100%;
}

.theme_light .main-menu:hover .collapsedlogo {
  background-image: url('../images/iprologo_in_light.png');
  animation: none !important;
  background-size: 100% 100%;
}

.theme_light .e-grid .e-groupdroparea {
  background: #999 !important;
  opacity: 1;
}

.theme_light .main-menu.menu-dark .navigation > li ul .hover > a,
.theme_light .main-menu.menu-dark .navigation > li ul:hover > a {
  color: #fff;
  background-color: #bbb;
}

.theme_light .main-menu.menu-dark .navigation > li.open .hover > a {
  background: #ddd;
  color: #000;
}

.theme_light .e-grid.e-gridhover tr[role='row']:not(.e-editedrow):hover .e-rowcell:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell),
.theme_light .e-grid.e-gridhover tr[role='row']:hover .e-detailrowcollapse:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell),
.theme_light .e-grid.e-gridhover tr[role='row']:hover .e-rowdragdrop:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell),
.theme_light .e-grid.e-rtl .e-gridhover tr[role='row']:hover .e-rowdragdrop:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell),
.theme_light .e-grid.e-gridhover tr[role='row']:hover .e-detailrowexpand:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell) {
  background: #ddd !important;
}
.theme_light .e-grid td.e-active {
  background: #999 !important;
  color: #fff !important;
}

.theme_light .e-grid .e-summaryrow .e-summarycell,
.theme_light .e-grid .e-summaryrow .e-templatecell,
.theme_light .e-grid .e-summarycontent .e-indentcell,
.theme_light .e-grid .e-indentcell.e-detailindentcelltop {
  background-color: #b5b5b5 !important;
  color: #000 !important;
}

.theme_light .e-grid .e-groupheadercell {
  background-color: #ccc !important;
  border-color: #ccc !important;
  color: #000 !important;
}

.theme_light .e-grid .e-groupdroparea .e-icons {
  color: #000 !important;
}
.theme_light .e-grid .e-groupheadercell:hover {
  background-color: #ffffff !important;
  color: #000 !important;
}

.theme_light .color_navbtn {
  color: #000;
}
.theme_light .card-footer,
.theme_light .card-header {
  background-color: #ddd !important;
}
.theme_light .e-grid .e-rowcell,
.theme_light .e-grid .e-groupcaption,
.theme_light .e-grid .e-indentcell,
.theme_light .e-grid .e-recordplusexpand,
.theme_light .e-grid .e-recordpluscollapse,
.theme_light .e-grid .e-detailrowcollapse,
.theme_light .e-grid .e-detailrowexpand,
.theme_light .e-grid .e-detailindentcell,
.theme_light .e-grid .e-headercell,
.theme_light .e-grid .e-detailheadercell,
.theme_light .e-grid .e-detailcell,
.theme_light .e-grid .e-headercontent,
.theme_light .e-grid {
  border-color: #ccc;
}

.theme_light .e-grid .e-gridheader {
  border-bottom: #a7a7a7 2px solid;
  border-top-color: #ccc;
}
.theme_light .modal-header {
  background: #999 !important;
}

.theme_light .card-title {
  color: #0378d5 !important;
}

.theme_light .e-pager .e-currentitem,
.theme_light .e-pager .e-currentitem:hover {
  background: #777 !important;
}

.theme_light .widget-head,
.theme_light .card-header .widget-head {
  background: url(../images/list.png) left no-repeat !important;
  border-bottom: 1px #1d89cf solid !important;
}

.theme_light .card-header .widget-head {
  border-bottom: 0px #1d89cf solid !important;
}

.theme_light .cstmsideic .participant {
  background: url('../images/user_manage_dark.png') no-repeat left center !important;
  background-size: 18px 18px !important;
}

.theme_light .navigation > li:hover > a .cstmsideic .participant {
  background: url('../images/user_manage_dark_hvr.png') no-repeat left center !important;
  background-size: 18px 18px !important;
}

.theme_light .cstmsideic .sharepointic {
  background: url('../images/sharepoint.png') no-repeat left center !important;
  background-size: 18px 18px !important;
}

.theme_light .navigation > li:hover > a .cstmsideic .sharepointic {
  background: url('../images/sharepointhr.png') no-repeat left center !important;
  background-size: 18px 18px !important;
}

/*------------------------------------------------------------------Light theme End--------------------------------------------------------------------------------*/

/*Dark theme Start*/

html .theme_dark,
body .theme_dark {
  background-color: #e6e6e6;
}

.theme_dark .main-menu,
.theme_dark .main-menu perfect-scrollbar {
  background: #252525 !important;
}

.theme_dark .main-menu .main-menu-content {
  background: #252525;
}

.theme_dark .main-menu .menu-dark .navigation {
  background: #f5f5f5;
}

.theme_dark .main-menu .menu-dark {
  color: #dcdcdc;
  background: #353535;
}

.theme_dark footer.navbar-border {
  border-top: 1px solid #ccc;
}

.theme_dark .blue-grey.lighten-2 {
  color: #90a4ae !important;
}

.theme_dark .bg-blue {
  background-color: #333 !important;
}

.theme_dark .main-menu.menu-dark .navigation > li.active > a,
.theme_dark .main-menu.menu-dark .navigation > li.hover > a,
.theme_dark .main-menu.menu-dark .navigation > li:hover > a {
  color: #fff;
  background-color: #111 !important;
  font-weight: 500;
}

.theme_dark .main-menu.menu-dark .navigation li a {
  color: #dcdcdc;
}

.theme_dark .main-menu.menu-dark .navigation > li.open > a {
  color: #fff;
  background: #38445a;
}

.theme_dark .main-menu.menu-dark .navigation > li .active {
  background: #333;
}

.theme_dark .main-menu.menu-dark .navigation > li ul .active > a {
  color: #ffffff;
  font-weight: 500;
  background: #444 !important;
}

.theme_dark .main-menu.menu-bordered.menu-dark .navigation > li {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.theme_dark .main-menu.menu-dark .navigation > li ul li a:hover {
  background: #444 !important;
}

.theme_dark .has-sub .active a.nav-link.collapsed,
.theme_dark .has-sub .active a.nav-link.collapsed:hover {
  background: #444 !important;
}

.theme_dark .nrmllogo {
  background-image: url('../images/iprologo.png');
  animation: none !important;
  background-size: 100% 100%;
}

.theme_dark .collapsedlogo {
  background-image: url('../images/iprologo_sm.png');
  animation: none !important;
  background-size: 100% 100%;
}

.theme_dark .main-menu:hover .collapsedlogo {
  background-image: url('../images/iprologo.png');
  animation: none !important;
  background-size: 100% 100%;
}

.theme_dark .e-grid .e-groupdroparea {
  background: #555 !important;
  opacity: 1;
}

.theme_dark .main-menu.menu-dark .navigation > li ul .hover > a,
.theme_dark .main-menu.menu-dark .navigation > li ul:hover > a {
  color: #e6e6e6;
  background-color: #38445a;
}

.theme_dark .main-menu.menu-dark .navigation > li.open .hover > a {
  background: #333;
}

.theme_dark .e-grid.e-gridhover tr[role='row']:not(.e-editedrow):hover .e-rowcell:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell),
.theme_dark .e-grid.e-gridhover tr[role='row']:hover .e-detailrowcollapse:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell),
.theme_dark .e-grid.e-gridhover tr[role='row']:hover .e-rowdragdrop:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell),
.theme_dark .e-grid.e-rtl .e-gridhover tr[role='row']:hover .e-rowdragdrop:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell),
.theme_dark .e-grid.e-gridhover tr[role='row']:hover .e-detailrowexpand:not(.e-cellselectionbackground):not(.e-active):not(.e-updatedtd):not(.e-indentcell) {
  background: #ccc !important;
}

.theme_dark .e-grid td.e-active {
  background: #555 !important;
  color: #fff !important;
}

.theme_dark .e-grid .e-groupheadercell {
  background-color: #252525 !important;
  border-color: #424242 !important;
  color: #fff !important;
}

.theme_dark .e-grid .e-groupdroparea .e-icons {
  color: #fff !important;
}

.theme_dark .e-grid .e-groupheadercell:hover {
  background-color: #111 !important;
  border-color: #000 !important;
}

.theme_dark .color_navbtn {
  color: #fff;
}

.theme_dark .card-footer,
.theme_dark .card-header {
  background-color: #555 !important;
  color: #fff;
  padding-left: 10px !important;
}
.theme_dark .card-header .btn-link,
.theme_dark .card-header .text-primary {
  color: #fff !important;
}

.theme_dark .e-grid .e-rowcell,
.theme_dark .e-grid .e-groupcaption,
.theme_dark .e-grid .e-indentcell,
.theme_dark .e-grid .e-recordplusexpand,
.theme_dark .e-grid .e-recordpluscollapse,
.theme_dark .e-grid .e-detailrowcollapse,
.theme_dark .e-grid .e-detailrowexpand,
.theme_dark .e-grid .e-detailindentcell,
.theme_dark .e-grid .e-headercell,
.theme_dark .e-grid .e-detailheadercell,
.theme_dark .e-grid .e-detailcell,
.theme_dark .e-grid .e-headercontent,
.theme_dark .e-grid {
  border-color: #ccc;
}

.theme_dark .e-grid .e-gridheader {
  border-bottom-color: #ccc;
  border-top-color: #ccc;
}

.theme_dark .modal-header {
  background: #444 !important;
}
.theme_dark .modal-header .close {
  background: #444;
  color: #fff;
}

.theme_dark .e-pager .e-currentitem,
.theme_dark .e-pager .e-currentitem:hover {
  background: #222 !important;
}
.theme_dark .nav.nav-tabs.nav-top-border .nav-item a.nav-link.active {
  border-top: 3px solid #333333 !important;
  color: #000 !important;
}

.theme_dark .widget-head .card-title {
  color: #111 !important;
}

.theme_dark .card-header .widget-head .card-title {
  color: #fff !important;
  border-bottom: 0px #333 solid !important;
}
.theme_dark .widget-head {
  background: url(../images/list_dark.png) left no-repeat !important;
  border-bottom: 1px #333 solid !important;
}

.theme_dark .card-header .widget-head {
  background: url(../images/list_white.png) left no-repeat !important;
  border-bottom: 0px #333 solid !important;
}

.theme_dark .cstmsideic .participant {
  background: url('../images/user_managehr.png') no-repeat left center !important;
  background-size: 18px 18px !important;
}

.theme_dark .navigation > li:hover > a .cstmsideic .participant {
  background: url('../images/user_managehr.png') no-repeat left center !important;
  background-size: 18px 18px !important;
}

.theme_dark .cstmsideic .sharepointic {
  background: url('../images/sharepointhr.png') no-repeat left center !important;
  background-size: 18px 18px !important;
}

.theme_dark .navigation > li:hover > a .cstmsideic .sharepointic {
  background: url('../images/sharepointhr.png') no-repeat left center !important;
  background-size: 18px 18px !important;
}
/*-----------------------------------------------------------------Dark theme End--------------------------------------------------------------------------------*/
